[traffic_indoor]
volume=0.4
loop=1
fade=0.5
playtime=-1
pan=0

[clock2]
volume=0.3
loop=1
fade=0.5
playtime=-1
pan=-0.02

[book2]
volume=0,0.6
delay=12/15
pause=12/16
loop=0
playtime=-1
pan=-0.01/0

[book3]
volume=0,0.6
delay=18/22
pause=12/16
loop=0
playtime=-1
pan=-0.01/0

[drawer1]
volume=0,0.5/0.6
delay=5/10
pause=12/15
loop=0
playtime=-1
pan=-0.03

[drawer2]
volume=0,0.5/0.6
delay=11/15
pause=12/16
loop=0
playtime=-1
pan=-0.03

[phone3]
volume=0,0,0.1
delay=5/10
pause=50/55
loop=0
playtime=-1
pan=0.03

[phone4]
volume=0,0,0.1
delay=22/25
pause=50/55
loop=0
playtime=-1
pan=0.03

[phone6]
volume=0,0,0.1
delay=35/40
pause=50/55
loop=0
playtime=-1
pan=0.03

[step_parquet1]
volume=0,0,0.6/0.7
delay=5/7
pause=24/30
loop=0
playtime=-1
pan=-0.02/0.02

[step_parquet1a]
volume=0,0,0.6/0.7
delay=20/22
pause=24/30
loop=0
playtime=-1
pan=-0.02/0.02

[step_parquet2]
volume=0,0,0.6/0.7
delay=12/15
pause=12/14
loop=0
playtime=-1
pan=-0.02/0.02

[step_parquet3]
volume=0,0,0.6/0.7
delay=25/28
pause=12/15
loop=0
playtime=-1
pan=-0.02/0.02

[step_parquet4]
volume=0,0,0.6/0.7
delay=30/33
pause=16/17
loop=0
playtime=-1
pan=-0.02/0.02



